Chains and tokens a customer can pay from
GET
/payments/cross-chain/sources
const url = 'https://hub.stablezact.com/api/v1/payments/cross-chain/sources';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://hub.stablezact.com/api/v1/payments/cross-chain/sourcesResponses
Section titled “Responses”The available sources.
Media typeapplication/json
object
success
boolean
sources
Array<object>
object
Examplegenerated
{ "success": true, "sources": [ {} ]}The upstream coverage data could not be loaded. Unusual in this API, which otherwise reports upstream failures as 500.
Media typeapplication/json
object
success
boolean
error
required
Short machine-ish reason.
string
message
Longer explanation, when there is one.
string
Example
{ "success": false}